Subject: New Reply Received - Wrong Items /order number 9416801728
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 14:37:26 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Wrong Items /order number 9416801728  Ticket comment <div dir="auto">Dear Reena,</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
May I know person will contact me to collect wrong order?? </div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Regards </div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Ahmed Baloch </div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Ahmed Baloch </div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, March 2, 2023 5:20:21 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Wrong Items /order number 9416801728
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5771977</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-size:14px">
<div dir="ltr">Hi Ahmed,<br>
<br>
Thank you for contacting Centrepoint.<br>
<br>
We sincerely apologize for the inconvenience caused that you have received the wrong item, we will forward it to the relevant team and we will ask them to make sure that this mistake is not repeated again.<br>
<br>
We would like to inform you that a return request has been created for order No. 9416801728 on 1/3/2023 and the request will be received by the transportation partner within 2-5 working days. In the event that the returns are not received by the transport partner
 within the specified time, please contact us again in order to serve you to the fullest.<br>
<br>
We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 1 - 2 business days from the time we receive your return to conduct a quality check and issue your refund.<br>
<br>
Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.<br>
<br>
Thank you for your shopping and cooperation with us.<br>
<br>
Do not hesitate to contact us if you have any inquiries.<br>
<br>
Thank you,<br>
Centrepoint support team</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5771977